/// <reference path="Default.aspx" />
function CallService()
{
    SimpleASMXService.WebService1.GetPerson("Joe",onSuccess,onFailed);
}
function onSuccess(result)
{
    alert(result);
}

function onFailed(e)
{
    alert(e);
}